NI Home > Community > NI Discussion Forums

National Instruments مناقشة حول منتجات

Showing results for 
Search instead for 
Do you mean 
Reply
Member
samera
Posts: 23
0 Kudos

Old version

Hello everyone,

 

   I need to run a Labview program version 8.2 in computer with version 7.
And I need to run a program 2011 in computer with version 8.2.
  I cannot save the program with version 7
and when I save the program with from 2011 to 8.2 the block diagram is broken.

Why?

Sameera

Active Participant
AdnanZ
Posts: 1,924
0 Kudos

Re: Old version

I believe in the previous versions you could only save back one version. So, 8.2 can only be saved for 8.0, then open the VI in 8.0 and save it back to 7.1 etc. If you don't the intermediate versions, then post your VI in the Version Conversion forum and hopefully somebody should be able to do it for you.

 

How is the block diagram broken? Are you get any errors when you switch over to the block diagram or is the program not able to run because of a broken arrow? If it's the latter case, then it might be because something that has been introduced in 2011 wasn't there in 8.2. You can post your VI here for us to have a look.

Adnan Zafar
Certified LabVIEW Architect
Coleman Technologies
Member
samera
Posts: 23
0 Kudos

Re: Old version

I can save only the front panel may be because there is problem with install L2011, because the control could not be loaded.

Active Participant
AdnanZ
Posts: 1,924
0 Kudos

Re: Old version

Please post your VI if you can; otherwise I won't be able to help you much.

Adnan Zafar
Certified LabVIEW Architect
Coleman Technologies
Member
samera
Posts: 23
0 Kudos

Re: Old version

I need to convert it to 7.1

Member
samera
Posts: 23
0 Kudos

Re: Old version

Control could not be loaded, why?

Thanks